Ticket #35102

report に対応する日本語を「報告」に統一する

Open Date: 2015-05-01 22:24 Last Update: 2015-06-25 20:25

Reporter: nishimoto Owner: nishimoto
Type: Patches Status: Closed
Component: 翻訳 MileStone: 2015.3 (closed)
Priority: 5 - Medium Severity: 5 - Medium
Resolution: Duplicate

Details

NVDA の翻訳で report に対応する日本語をいままで「通知」としてきました。

例えば Report date/time 日付と時刻の通知

しかし Windows でも「通知のシェブロン」の例のように notification の訳語としてすでに「通知」は使われています。

この「notification = 通知」という言葉はスマートフォンの操作ではすでに定着しており、 Windows 10 でも「通知」の機能は大幅に強化される見込みです。

report と notification はやはり区別したほうがよいと思い始めました。

代案ですが、後述の検索システムで report を調べたら「レポート」または「報告」が出てきました。

例えば 「システム情報の報告」(Reporting System Information) 「日付と時刻の報告」(Report date/time) のような感じになります。 悪くないような気がします。

Microsoft Language Portal の用語検索:

http://www.microsoft.com/Language/en-US/Search.aspx

追記: 何度も誤記を修正してしまいましたが、 NVDA User Guide では report と announce を同じ意味で使っていると思われる箇所が多数あります。 日本語では report と同様に announce も「通知」と翻訳してきたつもりです。

なので原文の表記ゆれと思われる箇所については、announce も「報告」と翻訳すればすっきりします。

念のために補足すると,例えば Report current object を 「現在のオブジェクトの読み上げ」 ではなく 「現在のオブジェクトの通知」 のようにしてきた理由は、 原文で report (announce) と書かれている箇所は、 基本的に音声と点字の両方での出力を意味しているからです。

Attachment File List

No attachments

Ticket History (3/11 Histories)

2015-05-01 22:24 Updated by: nishimoto
  • New Ticket "report に対応する日本語「通知」の再検討" created
2015-05-01 22:25 Updated by: nishimoto
  • Details Updated
2015-05-01 22:25 Updated by: nishimoto
  • Details Updated
2015-05-01 22:33 Updated by: nishimoto
  • Details Updated
2015-05-30 22:48 Updated by: nishimoto
Comment

「通知」を notification の意味に限定するための翻訳の変更、やるなら 2015.3 で。 関連チケット #35204

2015-06-23 11:40 Updated by: nishimoto
Comment

この作業を本当にやるなら、そろそろ着手したいと思いますが、 NVDA メニューもユーザーガイドもかなり広範囲な変更が発生します。

#35204 にも書きましたが、しつこく繰り返すと:

  • notification : 通知
  • announce, report : 報告

例えば「書式情報」ダイアログの中身はほとんど書き換わって、

「フォント名の報告」 「色の報告」 「テーブルの行/列見出しの報告」

などになります。 よろしいでしょうか。

2015-06-24 08:18 Updated by: minanono
Comment

良いと思います。 通知は、コンピュータ側から知らされること、報告はユーザーからコンピューター側に質問して教えてもらうこと、というイメージで使い分けられているように思いました。

2015-06-25 13:44 Updated by: nishimoto
  • Resolution Update from None to Accepted
Comment

メッセージとユーザーガイドの更新案。

ほぼ機械的に文字列置換して作ったので、これでいいかどうか、しばらく時間をとって検討します。

Index: nvda.po
===================================================================
--- nvda.po	(revision 22167)
+++ nvda.po	(working copy)
@@ -6,7 +6,7 @@
 "Project-Id-Version: NVDA bzr main:5884\n"
 "Report-Msgid-Bugs-To: \n"
 "POT-Creation-Date: 2015-05-08 19:04+1000\n"
-"PO-Revision-Date: 2015-06-25 13:26+0900\n"
+"PO-Revision-Date: 2015-06-25 13:35+0900\n"
 "Last-Translator: Takuya Nishimoto <nishimotz@gmail.com>\n"
 "Language-Team: NVDA Japanese Team <nishimotz@gmail.com>\n"
 "Language: ja\n"
@@ -2803,7 +2803,7 @@
 "keyboard will tell you what script is associated with that input, if any."
 msgstr ""
 "入力ヘルプモードの切り替え。開始するとキーを押すなどの入力と関連付けられた機"
-"能を通知"
+"能を報告"
 
 #. Translators: This is presented when sleep mode is deactivated, NVDA will continue working as expected.
 msgid "Sleep mode off"
@@ -2822,7 +2822,7 @@
 "Reports the current line under the application cursor. Pressing this key "
 "twice will spell the current line"
 msgstr ""
-"アプリケーションカーソルのある現在行の通知。2回押すと現在の行のスペルの通知"
+"アプリケーションカーソルのある現在行の報告。2回押すと現在の行のスペルの報告"
 
 #. Translators: Reported when left mouse button is clicked.
 msgid "left click"
@@ -2869,14 +2869,14 @@
 "Announces the current selection in edit controls and documents. If there is "
 "no selection it says so."
 msgstr ""
-"編集領域やドキュメントの選択中テキストの通知。選択中テキストがなければ選択な"
-"しと通知"
+"編集領域やドキュメントの選択中テキストの報告。選択中テキストがなければ選択な"
+"しと報告"
 
 #. Translators: Input help mode message for report date and time command.
 msgid ""
 "If pressed once, reports the current time. If pressed twice, reports the "
 "current date"
-msgstr "1回押すと現在時刻を通知、2回押すと現在の日付を通知"
+msgstr "1回押すと現在時刻を報告、2回押すと現在の日付を報告"
 
 #. Translators: Reported when there are no settings to configure in synth settings ring (example: when there is no setting for language).
 msgid "No settings"
@@ -2938,279 +2938,279 @@
 
 #. Translators: The message announced when toggling the report font name document formatting setting.
 msgid "report font name off"
-msgstr "フォント名の通知をしない"
+msgstr "フォント名の報告をしない"
 
 #. Translators: The message announced when toggling the report font name document formatting setting.
 msgid "report font name on"
-msgstr "フォント名の通知をする"
+msgstr "フォント名の報告をする"
 
 #. Translators: Input help mode message for toggle report font name command.
 msgid "Toggles on and off the reporting of font changes"
-msgstr "フォント名の通知の切り替え"
+msgstr "フォント名の報告の切り替え"
 
 #. Translators: The message announced when toggling the report font size document formatting setting.
 msgid "report font size off"
-msgstr "フォントサイズの通知をしない"
+msgstr "フォントサイズの報告をしない"
 
 #. Translators: The message announced when toggling the report font size document formatting setting.
 msgid "report font size on"
-msgstr "フォントサイズの通知をする"
+msgstr "フォントサイズの報告をする"
 
 #. Translators: Input help mode message for toggle report font size command.
 msgid "Toggles on and off the reporting of font size changes"
-msgstr "フォントサイズの通知の切り替え"
+msgstr "フォントサイズの報告の切り替え"
 
 #. Translators: The message announced when toggling the report font attributes document formatting setting.
 msgid "report font attributes off"
-msgstr "フォント属性の通知をしない"
+msgstr "フォント属性の報告をしない"
 
 #. Translators: The message announced when toggling the report font attributes document formatting setting.
 msgid "report font attributes on"
-msgstr "フォント属性の通知をする"
+msgstr "フォント属性の報告をする"
 
 #. Translators: Input help mode message for toggle report font attributes command.
 msgid "Toggles on and off the reporting of font attributes"
-msgstr "フォント属性の通知の切り替え"
+msgstr "フォント属性の報告の切り替え"
 
 #. Translators: The message announced when toggling the report revisions document formatting setting.
 msgid "report revisions off"
-msgstr "校閲者による更新の通知をしない"
+msgstr "校閲者による更新の報告をしない"
 
 #. Translators: The message announced when toggling the report revisions document formatting setting.
 msgid "report revisions on"
-msgstr "校閲者による更新の通知をする"
+msgstr "校閲者による更新の報告をする"
 
 #. Translators: Input help mode message for toggle report revisions command.
 msgid "Toggles on and off the reporting of revisions"
-msgstr "校閲者による更新の通知の切り替え"
+msgstr "校閲者による更新の報告の切り替え"
 
 #. Translators: The message announced when toggling the report colors document formatting setting.
 msgid "report colors off"
-msgstr "色の通知をしない"
+msgstr "色の報告をしない"
 
 #. Translators: The message announced when toggling the report colors document formatting setting.
 msgid "report colors on"
-msgstr "色の通知をする"
+msgstr "色の報告をする"
 
 #. Translators: Input help mode message for toggle report colors command.
 msgid "Toggles on and off the reporting of colors"
-msgstr "色の通知の切り替え"
+msgstr "色の報告の切り替え"
 
 #. Translators: The message announced when toggling the report alignment document formatting setting.
 msgid "report alignment off"
-msgstr "配置の通知をしない"
+msgstr "配置の報告をしない"
 
 #. Translators: The message announced when toggling the report alignment document formatting setting.
 msgid "report alignment on"
-msgstr "配置の通知をする"
+msgstr "配置の報告をする"
 
 #. Translators: Input help mode message for toggle report alignment command.
 msgid "Toggles on and off the reporting of text alignment"
-msgstr "配置の通知の切り替え"
+msgstr "配置の報告の切り替え"
 
 #. Translators: The message announced when toggling the report style document formatting setting.
 msgid "report style off"
-msgstr "スタイルの通知をしない"
+msgstr "スタイルの報告をしない"
 
 #. Translators: The message announced when toggling the report style document formatting setting.
 msgid "report style on"
-msgstr "スタイルの通知をする"
+msgstr "スタイルの報告をする"
 
 #. Translators: Input help mode message for toggle report style command.
 msgid "Toggles on and off the reporting of style changes"
-msgstr "スタイルの通知の切り替え"
+msgstr "スタイルの報告の切り替え"
 
 #. Translators: The message announced when toggling the report spelling errors document formatting setting.
 msgid "report spelling errors off"
-msgstr "スペルエラーの通知をしない"
+msgstr "スペルエラーの報告をしない"
 
 #. Translators: The message announced when toggling the report spelling errors document formatting setting.
 msgid "report spelling errors on"
-msgstr "スペルエラーの通知をする"
+msgstr "スペルエラーの報告をする"
 
 #. Translators: Input help mode message for toggle report spelling errors command.
 msgid "Toggles on and off the reporting of spelling errors"
-msgstr "スペルエラーの通知の切り替え"
+msgstr "スペルエラーの報告の切り替え"
 
 #. Translators: The message announced when toggling the report pages document formatting setting.
 msgid "report pages off"
-msgstr "ページ番号の通知をしない"
+msgstr "ページ番号の報告をしない"
 
 #. Translators: The message announced when toggling the report pages document formatting setting.
 msgid "report pages on"
-msgstr "ページ番号の通知をする"
+msgstr "ページ番号の報告をする"
 
 #. Translators: Input help mode message for toggle report pages command.
 msgid "Toggles on and off the reporting of pages"
-msgstr "ページ番号の通知の切り替え"
+msgstr "ページ番号の報告の切り替え"
 
 #. Translators: The message announced when toggling the report line numbers document formatting setting.
 msgid "report line numbers off"
-msgstr "行番号の通知をしない"
+msgstr "行番号の報告をしない"
 
 #. Translators: The message announced when toggling the report line numbers document formatting setting.
 msgid "report line numbers on"
-msgstr "行番号の通知をする"
+msgstr "行番号の報告をする"
 
 #. Translators: Input help mode message for toggle report line numbers command.
 msgid "Toggles on and off the reporting of line numbers"
-msgstr "行番号の通知の切り替え"
+msgstr "行番号の報告の切り替え"
 
 #. Translators: The message announced when toggling the report line indentation document formatting setting.
 msgid "report line indentation off"
-msgstr "行インデントの通知をしない"
+msgstr "行インデントの報告をしない"
 
 #. Translators: The message announced when toggling the report line indentation document formatting setting.
 msgid "report line indentation on"
-msgstr "行インデントの通知をする"
+msgstr "行インデントの報告をする"
 
 #. Translators: Input help mode message for toggle report line indentation command.
 msgid "Toggles on and off the reporting of line indentation"
-msgstr "行インデントの通知の切り替え"
+msgstr "行インデントの報告の切り替え"
 
 #. Translators: The message announced when toggling the report paragraph indentation document formatting setting.
 msgid "report paragraph indentation off"
-msgstr "段落インデントの通知をしない"
+msgstr "段落インデントの報告をしない"
 
 #. Translators: The message announced when toggling the report paragraph indentation document formatting setting.
 msgid "report paragraph indentation on"
-msgstr "段落インデントの通知をする"
+msgstr "段落インデントの報告をする"
 
 #. Translators: Input help mode message for toggle report paragraph indentation command.
 msgid "Toggles on and off the reporting of paragraph indentation"
-msgstr "段落インデントの通知の切り替え"
+msgstr "段落インデントの報告の切り替え"
 
 #. Translators: The message announced when toggling the report tables document formatting setting.
 msgid "report tables off"
-msgstr "テーブルの通知をしない"
+msgstr "テーブルの報告をしない"
 
 #. Translators: The message announced when toggling the report tables document formatting setting.
 msgid "report tables on"
-msgstr "テーブルの通知をする"
+msgstr "テーブルの報告をする"
 
 #. Translators: Input help mode message for toggle report tables command.
 msgid "Toggles on and off the reporting of tables"
-msgstr "テーブルの通知の切り替え"
+msgstr "テーブルの報告の切り替え"
 
 #. Translators: The message announced when toggling the report table row/column headers document formatting setting.
 msgid "report table row and column headers off"
-msgstr "テーブルの行列見出しの通知をしない"
+msgstr "テーブルの行列見出しの報告をしない"
 
 #. Translators: The message announced when toggling the report table row/column headers document formatting setting.
 msgid "report table row and column headers on"
-msgstr "テーブルの行列見出しの通知をする"
+msgstr "テーブルの行列見出しの報告をする"
 
 #. Translators: Input help mode message for toggle report table row/column headers command.
 msgid "Toggles on and off the reporting of table row and column headers"
-msgstr "テーブルの行列見出しの通知の切り替え"
+msgstr "テーブルの行列見出しの報告の切り替え"
 
 #. Translators: The message announced when toggling the report table cell coordinates document formatting setting.
 msgid "report table cell coordinates off"
-msgstr "テーブルのセル番地の通知をしない"
+msgstr "テーブルのセル番地の報告をしない"
 
 #. Translators: The message announced when toggling the report table cell coordinates document formatting setting.
 msgid "report table cell coordinates on"
-msgstr "テーブルのセル番地の通知をする"
+msgstr "テーブルのセル番地の報告をする"
 
 #. Translators: Input help mode message for toggle report table cell coordinates command.
 msgid "Toggles on and off the reporting of table cell coordinates"
-msgstr "テーブルのセル番地の通知の切り替え"
+msgstr "テーブルのセル番地の報告の切り替え"
 
 #. Translators: The message announced when toggling the report links document formatting setting.
 msgid "report links off"
-msgstr "リンクの通知をしない"
+msgstr "リンクの報告をしない"
 
 #. Translators: The message announced when toggling the report links document formatting setting.
 msgid "report links on"
-msgstr "リンクの通知をする"
+msgstr "リンクの報告をする"
 
 #. Translators: Input help mode message for toggle report links command.
 msgid "Toggles on and off the reporting of links"
-msgstr "リンクの通知の切り替え"
+msgstr "リンクの報告の切り替え"
 
 #. Translators: The message announced when toggling the report comments document formatting setting.
 msgid "report comments off"
-msgstr "コメントの通知をしない"
+msgstr "コメントの報告をしない"
 
 #. Translators: The message announced when toggling the report comments document formatting setting.
 msgid "report comments on"
-msgstr "コメントの通知をする"
+msgstr "コメントの報告をする"
 
 #. Translators: Input help mode message for toggle report comments command.
 msgid "Toggles on and off the reporting of comments"
-msgstr "コメントの通知の切り替え"
+msgstr "コメントの報告の切り替え"
 
 #. Translators: The message announced when toggling the report lists document formatting setting.
 msgid "report lists off"
-msgstr "リストの通知をしない"
+msgstr "リストの報告をしない"
 
 #. Translators: The message announced when toggling the report lists document formatting setting.
 msgid "report lists on"
-msgstr "リストの通知をする"
+msgstr "リストの報告をする"
 
 #. Translators: Input help mode message for toggle report lists command.
 msgid "Toggles on and off the reporting of lists"
-msgstr "リストの通知の切り替え"
+msgstr "リストの報告の切り替え"
 
 #. Translators: The message announced when toggling the report headings document formatting setting.
 msgid "report headings off"
-msgstr "見出しの通知をしない"
+msgstr "見出しの報告をしない"
 
 #. Translators: The message announced when toggling the report headings document formatting setting.
 msgid "report headings on"
-msgstr "見出しの通知をする"
+msgstr "見出しの報告をする"
 
 #. Translators: Input help mode message for toggle report headings command.
 msgid "Toggles on and off the reporting of headings"
-msgstr "見出しの通知の切り替え"
+msgstr "見出しの報告の切り替え"
 
 #. Translators: The message announced when toggling the report block quotes document formatting setting.
 msgid "report block quotes off"
-msgstr "引用の通知をしない"
+msgstr "引用の報告をしない"
 
 #. Translators: The message announced when toggling the report block quotes document formatting setting.
 msgid "report block quotes on"
-msgstr "引用の通知をする"
+msgstr "引用の報告をする"
 
 #. Translators: Input help mode message for toggle report block quotes command.
 msgid "Toggles on and off the reporting of block quotes"
-msgstr "引用の通知の切り替え"
+msgstr "引用の報告の切り替え"
 
 #. Translators: The message announced when toggling the report landmarks document formatting setting.
 msgid "report landmarks off"
-msgstr "ランドマークの通知をしない"
+msgstr "ランドマークの報告をしない"
 
 #. Translators: The message announced when toggling the report landmarks document formatting setting.
 msgid "report landmarks on"
-msgstr "ランドマークの通知をする"
+msgstr "ランドマークの報告をする"
 
 #. Translators: Input help mode message for toggle report landmarks command.
 msgid "Toggles on and off the reporting of landmarks"
-msgstr "ランドマークの通知の切り替え"
+msgstr "ランドマークの報告の切り替え"
 
 #. Translators: The message announced when toggling the report frames document formatting setting.
 msgid "report frames off"
-msgstr "フレームの通知をしない"
+msgstr "フレームの報告をしない"
 
 #. Translators: The message announced when toggling the report frames document formatting setting.
 msgid "report frames on"
-msgstr "フレームの通知をする"
+msgstr "フレームの報告をする"
 
 #. Translators: Input help mode message for toggle report frames command.
 msgid "Toggles on and off the reporting of frames"
-msgstr "フレームの通知の切り替え"
+msgstr "フレームの報告の切り替え"
 
 #. Translators: The message announced when toggling the report if clickable document formatting setting.
 msgid "report if clickable off"
-msgstr "クリック可能の通知をしない"
+msgstr "クリック可能の報告をしない"
 
 #. Translators: The message announced when toggling the report if clickable document formatting setting.
 msgid "report if clickable on"
-msgstr "クリック可能の通知をする"
+msgstr "クリック可能の報告をする"
 
 #. Translators: Input help mode message for toggle report if clickable command.
 msgid "Toggles on and off reporting if clickable"
-msgstr "クリック可能の通知の切り替え"
+msgstr "クリック可能の報告の切り替え"
 
 #. Translators: Reported when the user cycles through speech symbol levels
 #. which determine what symbols are spoken.
@@ -3283,7 +3283,7 @@
 "and pressing three times Copies name and value of this  object to the "
 "clipboard"
 msgstr ""
-"現在のナビゲーターオブジェクトの通知、2回押すとスペルの読み上げ、3回押すとオ"
+"現在のナビゲーターオブジェクトの報告、2回押すとスペルの読み上げ、3回押すとオ"
 "ブジェクトの名前と内容をクリップボードにコピー"
 
 #. Translators: message when there is no location information for the review cursor
@@ -3295,8 +3295,8 @@
 "Reports information about the location of the text or object at the review "
 "cursor. Pressing twice may provide further detail."
 msgstr ""
-"レビューカーソルのテキストやオブジェクトの位置の通知。2回押すと詳細な情報の通"
-"知。"
+"レビューカーソルのテキストやオブジェクトの位置の報告。2回押すと詳細な情報の報"
+"告。"
 
 #. Translators: Reported when attempting to move the navigator object to focus.
 msgid "move to focus"
@@ -3403,8 +3403,8 @@
 "situated. If this key is pressed twice, the current line will be spelled. "
 "Pressing three times will spell the line using character descriptions."
 msgstr ""
-"現在レビューカーソルのあるナビゲーターオブジェクトの行の通知。2回押すと現在の"
-"行のスペルを通知。3回押すと文字説明で行を通知"
+"現在レビューカーソルのあるナビゲーターオブジェクトの行の報告。2回押すと現在の"
+"行のスペルを報告。3回押すと文字説明で行を報告"
 
 #. Translators: a message reported when:
 #. Review cursor is at the bottom line of the current navigator object.
@@ -3440,8 +3440,8 @@
 "situated. Pressing twice spells the word. Pressing three times spells the "
 "word using character descriptions"
 msgstr ""
-"現在レビューカーソルのあるナビゲーターオブジェクトの単語の通知。2回押すと単語"
-"のスペルを通知。3回押すと文字説明で単語を通知"
+"現在レビューカーソルのあるナビゲーターオブジェクトの単語の報告。2回押すと単語"
+"のスペルを報告。3回押すと文字説明で単語を報告"
 
 #. Translators: Input help mode message for move review cursor to next word command.
 msgid ""
@@ -3474,8 +3474,8 @@
 "character. Pressing three times reports the numeric value of the character "
 "in decimal and hexadecimal"
 msgstr ""
-"現在レビューカーソルのあるナビゲーターオブジェクトの文字の通知。2回押すと文字"
-"説明を通知。3回押すと文字コードを10進と16進で通知"
+"現在レビューカーソルのあるナビゲーターオブジェクトの文字の報告。2回押すと文字"
+"説明を報告。3回押すと文字コードを10進と16進で報告"
 
 msgid "right"
 msgstr "右"
@@ -3499,7 +3499,7 @@
 
 #. Translators: A speech mode which will cause NVDA to beep instead of speaking.
 msgid "speech mode beeps"
-msgstr "ビープで通知"
+msgstr "ビープ"
 
 #. Translators: The normal speech mode; i.e. NVDA will talk as normal.
 msgid "speech mode talk"
@@ -3558,11 +3558,11 @@
 msgid ""
 "Reports formatting info for the current review cursor position within a "
 "document"
-msgstr "ドキュメント内の現在のレビューカーソル位置の書式情報の通知"
+msgstr "ドキュメント内の現在のレビューカーソル位置の書式情報の報告"
 
 #. Translators: Input help mode message for report current focus command.
 msgid "reports the object with focus"
-msgstr "フォーカスのあるオブジェクトの通知"
+msgstr "フォーカスのあるオブジェクトの報告"
 
 #. Translators: Reported when there is no status line for the current program or window.
 msgid "No status line found"
@@ -3576,15 +3576,15 @@
 
 #. Translators: presented when the mouse tracking is toggled.
 msgid "Mouse tracking off"
-msgstr "マウスカーソル移動時の情報通知しない"
+msgstr "マウスカーソル移動を報告しない"
 
 #. Translators: presented when the mouse tracking is toggled.
 msgid "Mouse tracking on"
-msgstr "マウスカーソル移動時の情報通知する"
+msgstr "マウスカーソル移動を報告する"
 
 #. Translators: Input help mode message for toggle mouse tracking command.
 msgid "Toggles the reporting of information as the mouse moves"
-msgstr "マウスカーソル移動時の情報通知の切り替え"
+msgstr "マウスカーソル移動の報告の切り替え"
 
 #. Translators: Reported when there is no title text for current program or window.
 msgid "no title"
@@ -3596,12 +3596,12 @@
 "pressed twice, spells the title. If pressed three times, copies the title to "
 "the clipboard"
 msgstr ""
-"現在のアプリケーションまたは最前面のウインドウのタイトルを通知。2回押すと、タ"
+"現在のアプリケーションまたは最前面のウインドウのタイトルを報告。2回押すと、タ"
 "イトルをスペル読み。3回押すとタイトルをクリップボードにコピー"
 
 #. Translators: Input help mode message for read foreground object command (usually the foreground window).
 msgid "speaks the current foreground object"
-msgstr "現在前面に表示中のオブジェクト名を通知"
+msgstr "現在前面に表示中のオブジェクト名を報告"
 
 #. Translators: Input help mode message for developer info for current navigator object command, used by developers to examine technical info on navigator object. This command also serves as a shortcut to open NVDA log viewer.
 msgid ""
@@ -3621,11 +3621,11 @@
 
 #. Translators: A mode where beeps will indicate progress bar updates (beeps rise in pitch as progress bar updates).
 msgid "beep for progress bar updates"
-msgstr "プログレスバー更新をビープ音で通知"
+msgstr "プログレスバー更新をビープ音で報告"
 
 #. Translators: A mode where both speech and beeps will indicate progress bar updates.
 msgid "beep and speak progress bar updates"
-msgstr "プログレスバー更新をビープ音と読み上げで通知"
+msgstr "プログレスバー更新をビープ音と読み上げで報告"
 
 #. Translators: Input help mode message for toggle progress bar output command.
 msgid ""
@@ -3632,16 +3632,16 @@
 "Toggles between beeps, speech, beeps and speech, and off, for reporting "
 "progress bar updates"
 msgstr ""
-"プログレスバーの通知を、ビープ音、読み上げ、ビープ音と読み上げ、なし、の順に"
+"プログレスバーの報告を、ビープ音、読み上げ、ビープ音と読み上げ、なし、の順に"
 "切り替え"
 
 #. Translators: presented when the present dynamic changes is toggled.
 msgid "report dynamic content changes off"
-msgstr "動的コンテンツの変化を通知しない"
+msgstr "動的コンテンツの変化を報告しない"
 
 #. Translators: presented when the present dynamic changes is toggled.
 msgid "report dynamic content changes on"
-msgstr "動的コンテンツの変化を通知する"
+msgstr "動的コンテンツの変化を報告する"
 
 #. Translators: Input help mode message for toggle dynamic content changes command.
 msgid ""
@@ -3648,8 +3648,8 @@
 "Toggles on and off the reporting of dynamic content changes, such as new "
 "text in dos console windows"
 msgstr ""
-"DOSウインドウ上に書き込まれた新しいテキストのような、動的コンテンツの変化の通"
-"知を切り替え"
+"DOSウインドウ上に書き込まれた新しいテキストのような、動的コンテンツの変化の報"
+"告を切り替え"
 
 #. Translators: presented when toggled.
 msgid "caret moves review cursor off"
@@ -3696,7 +3696,7 @@
 
 #. Translators: Input help mode message for report battery status command.
 msgid "reports battery status and time remaining if AC is not plugged in"
-msgstr "電源に接続していない時にバッテリー残量と残り時間を通知"
+msgstr "電源に接続していない時にバッテリー残量と残り時間を報告"
 
 #. Translators: Spoken to indicate that the next key press will be sent straight to the current program as though NVDA is not running.
 msgid "Pass next key through"
@@ -3858,7 +3858,7 @@
 
 #. Translators: Input help mode message for report clipboard text command.
 msgid "Reports the text on the Windows clipboard"
-msgstr "クリップボードテキストの通知"
+msgstr "クリップボードテキストの報告"
 
 #. Translators: Indicates start of review cursor text to be copied to clipboard.
 msgid "Start marked"
@@ -3957,13 +3957,13 @@
 
 #. Translators: Input help mode message for a touchscreen gesture.
 msgid "Reports the object and content directly under your finger"
-msgstr "指で触っているオブジェクトやコンテンツの通知"
+msgstr "指で触っているオブジェクトやコンテンツの報告"
 
 #. Translators: Input help mode message for a touchscreen gesture.
 msgid ""
 "Reports the new object or content under your finger if different to where "
 "your finger was last"
-msgstr "指で触っているオブジェクトやコンテンツが変化したときに通知"
+msgstr "指で触っているオブジェクトやコンテンツが変化したときに報告"
 
 #. Translators: Describes the command to open the Configuration Profiles dialog.
 msgid "Shows the NVDA Configuration Profiles dialog"
@@ -4994,7 +4994,7 @@
 
 #. Translators: The description of an NVDA command for Foobar 2000.
 msgid "Reports the remaining time of the currently playing track, if any"
-msgstr "もし何か再生されている場合は、現在再生中のトラックの残り時間を通知"
+msgstr "もし何か再生されている場合は、現在再生中のトラックの残り時間を報告"
 
 #. Translators: This is presented to inform the user that no instant message has been received.
 msgid "No message yet"
@@ -5129,7 +5129,7 @@
 
 #. Translators: The description of an NVDA command for Poedit.
 msgid "Reports any notes for translators"
-msgstr "翻訳者への注記の通知"
+msgstr "翻訳者への注記の報告"
 
 #. Translators: this message is reported when NVDA is unable to find
 #. the 'comments' window in poedit.
@@ -5144,7 +5144,7 @@
 
 #. Translators: The description of an NVDA command for Poedit.
 msgid "Reports any comments in the comments window"
-msgstr "コメントウインドウのすべてのコメントの通知"
+msgstr "コメントウインドウのすべてのコメントの報告"
 
 #. Translators: Describes a type of placeholder shape in Microsoft PowerPoint.
 msgid "Title placeholder"
@@ -5348,7 +5348,7 @@
 "This does not change what is visible on-screen, but only what the user can "
 "read with NVDA"
 msgstr ""
-"発表者ノートの通知とスライド内容の通知を切り替えます。画面表示は変化しませ"
+"発表者ノートの報告とスライド内容の報告を切り替えます。画面表示は変化しませ"
 "ん。NVDAで読む内容だけを切り替えます。"
 
 #. Translators: The title of the current slide (with notes) in a running Slide Show in Microsoft PowerPoint.
@@ -5380,7 +5380,7 @@
 msgstr "Skype"
 
 msgid "Reports and moves the review cursor to a recent message"
-msgstr "チャット履歴の通知とレビューカーソルの移動"
+msgstr "チャット履歴の報告とレビューカーソルの移動"
 
 #. Translators: Indicates that a contact stopped typing.
 msgid "Typing stopped"
@@ -5480,7 +5480,7 @@
 
 #. Translators: Describes action of routing buttons on a braille display.
 msgid "Route to and report formatting"
-msgstr "タッチカーソルと書式の通知"
+msgstr "タッチカーソルと書式の報告"
 
 #. Translators: Names of braille displays.
 msgid "Papenmeier BRAILLEX older models"
@@ -5573,7 +5573,7 @@
 msgstr "マウス設定(&M)..."
 
 msgid "Change reporting of mouse shape and object under mouse"
-msgstr "マウスカーソル形状の変更やマウスカーソル位置のオブジェクトの通知"
+msgstr "マウスカーソル形状の変更やマウスカーソル位置のオブジェクトの報告"
 
 #. Translators: The label for the menu item to open Review Cursor dialog.
 msgid "Review &cursor..."
@@ -5589,7 +5589,7 @@
 msgid ""
 "Configure how NVDA reports input composition and candidate selection for "
 "certain languages"
-msgstr "NVDAが特定の言語で入力メソッドの候補選択を通知する方法を設定します"
+msgstr "NVDAが特定の言語で入力メソッドの候補選択を報告する方法を設定します"
 
 #. Translators: The label for the menu item to open Object Presentation dialog.
 msgid "&Object presentation..."
@@ -5596,7 +5596,7 @@
 msgstr "オブジェクト表示(&O)..."
 
 msgid "Change reporting of objects"
-msgstr "オブジェクトの通知方法の変更"
+msgstr "オブジェクトの報告方法の変更"
 
 #. Translators: The label for the menu item to open Browse Mode settings dialog.
 msgid "&Browse mode..."
@@ -6640,12 +6640,12 @@
 #. Translators: This is the label for a checkbox in the
 #. mouse settings dialog.
 msgid "Report mouse &shape changes"
-msgstr "マウスカーソル形状の変化の通知(&S)"
+msgstr "マウスカーソル形状の変化の報告(&S)"
 
 #. Translators: This is the label for a checkbox in the
 #. mouse settings dialog.
 msgid "Enable mouse &tracking"
-msgstr "マウスカーソル位置のテキストの通知(&T)"
+msgstr "マウスカーソル位置のテキストの報告(&T)"
 
 #. Translators: This is the label for a combobox in the
 #. mouse settings dialog.
@@ -6659,17 +6659,17 @@
 #. Translators: This is the label for a checkbox in the
 #. mouse settings dialog.
 msgid "Report &role when mouse enters object"
-msgstr "マウスカーソル位置の要素の種類の通知(&R)"
+msgstr "マウスカーソル位置の要素の種類の報告(&R)"
 
 #. Translators: This is the label for a checkbox in the
 #. mouse settings dialog.
 msgid "&Play audio coordinates when mouse moves"
-msgstr "マウスカーソルの座標をビープ音で通知(&P)"
+msgstr "マウスカーソルの座標をビープ音で報告(&P)"
 
 #. Translators: This is the label for a checkbox in the
 #. mouse settings dialog.
 msgid "&Brightness controls audio coordinates volume"
-msgstr "マウスカーソル位置の明るさをビープ音の音量で通知(&B)"
+msgstr "マウスカーソル位置の明るさをビープ音の音量で報告(&B)"
 
 #. Translators: This is the label for the review cursor settings dialog.
 msgid "Review Cursor Settings"
@@ -6702,27 +6702,27 @@
 #. Translators: This is the label for a checkbox in the
 #. Input composition settings dialog.
 msgid "Automatically report all available &candidates"
-msgstr "候補リストの自動通知(&C)"
+msgstr "候補リストの自動報告(&C)"
 
 #. Translators: This is the label for a checkbox in the
 #. Input composition settings dialog.
 msgid "Announce &selected candidate"
-msgstr "選択した候補の通知(&S)"
+msgstr "選択した候補の報告(&S)"
 
 #. Translators: This is the label for a checkbox in the
 #. Input composition settings dialog.
 msgid "Always include short character &description when announcing candidates"
-msgstr "候補の通知で文字を説明(&D)"
+msgstr "候補の報告で文字を説明(&D)"
 
 #. Translators: This is the label for a checkbox in the
 #. Input composition settings dialog.
 msgid "Report changes to the &reading string"
-msgstr "読み文字の通知(&R)"
+msgstr "読み文字の報告(&R)"
 
 #. Translators: This is the label for a checkbox in the
 #. Input composition settings dialog.
 msgid "Report changes to the &composition string"
-msgstr "コンポジションの更新の通知(&C)"
+msgstr "コンポジションの更新の報告(&C)"
 
 #. Translators: This is the label for the object presentation dialog.
 msgid "Object Presentation"
@@ -6749,22 +6749,22 @@
 #. Translators: This is the label for a checkbox in the
 #. object presentation settings dialog.
 msgid "Report &tooltips"
-msgstr "ツールチップ情報の通知(&T)"
+msgstr "ツールチップ情報の報告(&T)"
 
 #. Translators: This is the label for a checkbox in the
 #. object presentation settings dialog.
 msgid "Report &help balloons"
-msgstr "バルーン情報の通知(&H)"
+msgstr "バルーン情報の報告(&H)"
 
 #. Translators: This is the label for a checkbox in the
 #. object presentation settings dialog.
 msgid "Report object shortcut &keys"
-msgstr "オブジェクトのショートカットキーの通知(&K)"
+msgstr "オブジェクトのショートカットキーの報告(&K)"
 
 #. Translators: This is the label for a checkbox in the
 #. object presentation settings dialog.
 msgid "Report object &position information"
-msgstr "オブジェクト位置情報の通知(&P)"
+msgstr "オブジェクト位置情報の報告(&P)"
 
 #. Translators: This is the label for a checkbox in the
 #. object presentation settings dialog.
@@ -6774,7 +6774,7 @@
 #. Translators: This is the label for a checkbox in the
 #. object presentation settings dialog.
 msgid "Report object &descriptions"
-msgstr "オブジェクトの説明の通知(&D)"
+msgstr "オブジェクトの説明の報告(&D)"
 
 #. Translators: This is the label for a combobox in the
 #. object presentation settings dialog.
@@ -6789,12 +6789,12 @@
 #. Translators: This is the label for a checkbox in the
 #. object presentation settings dialog.
 msgid "Report background progress bars"
-msgstr "バックグラウンドのプログレスバーの更新の通知"
+msgstr "バックグラウンドのプログレスバーの更新の報告"
 
 #. Translators: This is the label for a checkbox in the
 #. object presentation settings dialog.
 msgid "Report dynamic &content changes"
-msgstr "動的コンテンツの変化の通知(&C)"
+msgstr "動的コンテンツの変化の報告(&C)"
 
 #. Translators: This is the label for the browse mode settings dialog.
 msgid "Browse Mode"
@@ -6838,7 +6838,7 @@
 #. Translators: This is the label for a checkbox in the
 #. browse mode settings dialog.
 msgid "Audio indication of focus and browse modes"
-msgstr "フォーカスモードとブラウズモードの切替を音で通知"
+msgstr "フォーカスモードとブラウズモードの切替を音で報告"
 
 #. Translators: This is the label for a checkbox in the
 #. browse mode settings dialog.
@@ -6852,118 +6852,118 @@
 #. Translators: This is the label for a checkbox in the
 #. document formatting settings dialog.
 msgid "Announce formatting changes after the cursor (can cause a lag)"
-msgstr "カーソル移動後に書式変化の通知(動作が遅くなります)(&A)"
+msgstr "カーソル移動後に書式変化の報告(動作が遅くなります)(&A)"
 
 #. Translators: This is the label for a checkbox in the
 #. document formatting settings dialog.
 msgid "Report &font name"
-msgstr "フォント名の通知(&F)"
+msgstr "フォント名の報告(&F)"
 
 #. Translators: This is the label for a checkbox in the
 #. document formatting settings dialog.
 msgid "Report font &size"
-msgstr "フォントサイズの通知(&S)"
+msgstr "フォントサイズの報告(&S)"
 
 #. Translators: This is the label for a checkbox in the
 #. document formatting settings dialog.
 msgid "Report font attri&butes"
-msgstr "フォント属性の通知(&B)"
+msgstr "フォント属性の報告(&B)"
 
 #. Translators: This is the label for a checkbox in the
 #. document formatting settings dialog.
 msgid "Report &alignment"
-msgstr "配置の通知(&A)"
+msgstr "配置の報告(&A)"
 
 #. Translators: This is the label for a checkbox in the
 #. document formatting settings dialog.
 msgid "Report &colors"
-msgstr "色の通知(&C)"
+msgstr "色の報告(&C)"
 
 #. Translators: This is the label for a checkbox in the
 #. document formatting settings dialog.
 msgid "Report &editor revisions"
-msgstr "校閲者による更新の通知(&E)"
+msgstr "校閲者による更新の報告(&E)"
 
 #. Translators: This is the label for a checkbox in the
 #. document formatting settings dialog.
 msgid "Report st&yle"
-msgstr "スタイルの通知(&Y)"
+msgstr "スタイルの報告(&Y)"
 
 #. Translators: This is the label for a checkbox in the
 #. document formatting settings dialog.
 msgid "Report spelling e&rrors"
-msgstr "スペルエラーの通知(&R)"
+msgstr "スペルエラーの報告(&R)"
 
 #. Translators: This is the label for a checkbox in the
 #. document formatting settings dialog.
 msgid "Report &pages"
-msgstr "ページ番号の通知(&P)"
+msgstr "ページ番号の報告(&P)"
 
 #. Translators: This is the label for a checkbox in the
 #. document formatting settings dialog.
 msgid "Report line &numbers"
-msgstr "行番号の通知(&N)"
+msgstr "行番号の報告(&N)"
 
 #. Translators: This message is presented in the document formatting settings dialogue
 #. If this option is selected, NVDA will cound the leading spaces and tabs of a line and speak it.
 #.
 msgid "Report l&ine indentation"
-msgstr "行インデントの通知(&I)"
+msgstr "行インデントの報告(&I)"
 
 #. Translators: This message is presented in the document formatting settings dialogue
 #. If this option is selected, NVDA will report paragraph indentation if available.
 msgid "Report &paragraph indentation"
-msgstr "段落インデントの通知(&P)"
+msgstr "段落インデントの報告(&P)"
 
 #. Translators: This is the label for a checkbox in the
 #. document formatting settings dialog.
 msgid "Report &tables"
-msgstr "テーブルの通知(&T)"
+msgstr "テーブルの報告(&T)"
 
 #. Translators: This is the label for a checkbox in the
 #. document formatting settings dialog.
 msgid "Report table row/column h&eaders"
-msgstr "テーブルの行/列見出しの通知(&E)"
+msgstr "テーブルの行/列見出しの報告(&E)"
 
 #. Translators: This is the label for a checkbox in the
 #. document formatting settings dialog.
 msgid "Report table cell c&oordinates"
-msgstr "テーブルのセル番地の通知(&O)"
+msgstr "テーブルのセル番地の報告(&O)"
 
 #. Translators: This is the label for a checkbox in the
 #. document formatting settings dialog.
 msgid "Report lin&ks"
-msgstr "リンクの通知(&K)"
+msgstr "リンクの報告(&K)"
 
 #. Translators: This is the label for a checkbox in the
 #. document formatting settings dialog.
 msgid "Report &headings"
-msgstr "見出しの通知(&H)"
+msgstr "見出しの報告(&H)"
 
 #. Translators: This is the label for a checkbox in the
 #. document formatting settings dialog.
 msgid "Report &lists"
-msgstr "リストの通知(&L)"
+msgstr "リストの報告(&L)"
 
 #. Translators: This is the label for a checkbox in the
 #. document formatting settings dialog.
 msgid "Report block &quotes"
-msgstr "引用の通知(&Q)"
+msgstr "引用の報告(&Q)"
 
 #. Translators: This is the label for a checkbox in the
 #. document formatting settings dialog.
 msgid "Report lan&dmarks"
-msgstr "ランドマークの通知(&D)"
+msgstr "ランドマークの報告(&D)"
 
 #. Translators: This is the label for a checkbox in the
 #. document formatting settings dialog.
 msgid "Report fra&mes"
-msgstr "フレームの通知(&M)"
+msgstr "フレームの報告(&M)"
 
 #. Translators: This is the label for a checkbox in the
 #. document formatting settings dialog.
 msgid "Report if &clickable"
-msgstr "クリック可能の通知(&C)"
+msgstr "クリック可能の報告(&C)"
 
 #. Translators: This is a label for an Entry Type radio button in add dictionary entry dialog.
 msgid "&Anywhere"
@@ -7316,7 +7316,7 @@
 "Cannot set headers. Please enable reporting of table headers in Document "
 "Formatting Settings"
 msgstr ""
-"見出しを設定できません。書式設定でテーブルの見出し通知を有効にしてください。"
+"見出しを設定できません。書式設定でテーブルの見出し報告を有効にしてください。"
 
 #. Translators: a message reported in the SetColumnHeader script for Excel.
 msgid "Set {address} as start of column headers"
@@ -7372,7 +7372,7 @@
 
 #. Translators: the description  for a script for Excel
 msgid "Reports the comment on the current cell"
-msgstr "現在のセルのコメントの通知"
+msgstr "現在のセルのコメントの報告"
 
 #. Translators: Dialog text for
 msgid "Editing comment for cell {address}"
@@ -8263,7 +8263,7 @@
 
 #. Translators: a description for a script
 msgid "Reports the text of the comment where the System caret is located."
-msgstr "キャレット位置のコメントの通知"
+msgstr "キャレット位置のコメントの報告"
 
 #. Translators: The message reported when a user attempts to use a table movement command
 #. when the cursor is not withnin a table.
Index: userGuide.t2t
===================================================================
--- userGuide.t2t	(revision 22157)
+++ userGuide.t2t	(working copy)
@@ -18,8 +18,8 @@
 NVDAの主な特徴は以下の通りです。
 - Webブラウザー、電子メールクライアント、インターネットチャットプログラム及びオフィス関連アプリケーションを含む主要なアプリケーションのサポート
 - 80以上の言語に対応した音声エンジンを同梱
-- 利用可能な場合、フォント名、サイズ、スタイル及びスペルミスといった書式情報を通知可能
-- マウスカーソル位置のテキスト自動読み上げと、音によりマウスカーソルの位置を通知できるオプション
+- 利用可能な場合、フォント名、サイズ、スタイル及びスペルミスといった書式情報を報告可能
+- マウスカーソル位置のテキスト自動読み上げと、音によりマウスカーソルの位置を報告できるオプション
 - 数多くの点字ディスプレイのサポートと、点字ディスプレイに点字入力キーがある場合のコンピューター点字の入力
 - インストールなしでUSBメモリーや他の携帯型メディアから実行が可能
 - 簡単に利用できるトーキングインストーラー
@@ -88,7 +88,7 @@
 - 管理者権限で実行しているアプリケーションを操作できません。NVDA 自身を管理者権限で実行することでこの制約を回避できますが、推奨できません。
 - 管理者権限が必要なアプリケーションを起動しようとしたときに表示されるユーザーアカウント制御(UAC)の画面を操作できません。
 - Windows 8: タッチ画面入力に対応できません。
-- Windows 8: Windowsストアアプリの中で、ブラウズモードや入力文字の通知などの機能を利用できません。
+- Windows 8: Windowsストアアプリの中で、ブラウズモードや入力文字の報告などの機能を利用できません。
 -
 
 ++ NVDAのインストール ++
@@ -137,7 +137,7 @@
 
 NVDAを起動すると、最初に上り調子の音が聞こえます (読み込み中であることを伝えています) 。
 コンピューターの性能や、USBメモリー等のメディアからNVDAを起動しているかどうかによって、起動時間が異なります。
-起動に長い時間がかかる場合、「お待ちください、NVDAを読み込み中です...」と通知されます。
+起動に長い時間がかかる場合、「お待ちください、NVDAを読み込み中です...」と報告されます。
 
 何も聞こえないか、Windowsエラー音または下り調子の音が聞こえた場合、NVDAにエラーが起こっています。エラーをNVDA開発者に報告して頂けると助かります。
 方法については、NVDAのWebサイトを参照してください。
@@ -174,9 +174,9 @@
 つまり、NVDAが動いていないときに実行されていた、通常のアクションは使えなくなります。
 
 +++ 画面の探索 +++
-タッチ画面による操作の基本は、画面を触ったときにその場所のコントロールや文字を通知する機能です。
+タッチ画面による操作の基本は、画面を触ったときにその場所のコントロールや文字を報告する機能です。
 この機能を使うには、画面の中の調べたい場所を1本指でタッチしてください。
-画面をタッチしたままで指を移動させていくと、指がコントロールや文字の上を通過するときに通知が行われます。
+画面をタッチしたままで指を移動させていくと、指がコントロールや文字の上を通過するときに報告が行われます。
 
 +++ タッチジェスチャー +++
 このユーザーガイドではNVDAのいろいろなコマンドを説明しますが、タッチ画面でコマンドを実行するジェスチャーが、リストに含まれることがあります。
@@ -217,7 +217,7 @@
 
 入力ヘルプを開始するには NVDA+1 を押します。
 入力ヘルプを終了するにはもう一度 NVDA+1 を押します。
-入力ヘルプモードでは、入力ジェスチャーの操作(キーを押す、またはタッチジェスチャーを実行すること)を通知して、(何か機能が割り当てられていれば)その操作に割り当てられたコマンドを説明します。
+入力ヘルプモードでは、入力ジェスチャーの操作(キーを押す、またはタッチジェスチャーを実行すること)を報告して、(何か機能が割り当てられていれば)その操作に割り当てられたコマンドを説明します。
 入力ヘルプモードでは実際のコマンドは実行されません。
 
 ++ NVDAメニュー ++
@@ -235,18 +235,18 @@
 | 読み上げ一時停止 | Shift | Shift | なし | 読み上げを一時的に停止します。音声エンジンによっては、もう一度押すと停止した位置から読み上げを再開できるものもあります。 |
 | NVDAメニュー | NVDA+N | NVDA+N | 2本指2回タップ | NVDAメニューを表示します。NVDAの設定、ツール、ヘルプなどがあります。 |
 | 読み上げモード切り替え | NVDA+S | NVDA+S | なし | 読み上げモードを読み上げ、ビープ、オフの間で切り替えます。 |
-| 入力ヘルプモードの切り替え | NVDA+1 | NVDA+1 | なし | 入力ヘルプモードが有効の時にキーが押されると、そのキーの名称と対応するNVDAコマンドの説明を通知します。 |
+| 入力ヘルプモードの切り替え | NVDA+1 | NVDA+1 | なし | 入力ヘルプモードが有効の時にキーが押されると、そのキーの名称と対応するNVDAコマンドの説明を報告します。 |
 | NVDAの終了 | NVDA+Q | NVDA+Q | なし | NVDAを終了します。 |
 | 次のキー入力を渡す | NVDA+F2 | NVDA+F2 | なし | 次に押されるキーがNVDAのキーコマンドであっても、現在アクティブなアプリケーションに渡すようにNVDAに指示します。 |
 | アプリケーションごとのスリープモードの切り替え | NVDA+Shift+S | NVDA+Shift+Z | なし | スリープモードは現在のアプリケーションに対してすべてのNVDAコマンド、音声読み上げ及び点字出力を無効にします。これは、独自の読み上げ機能や画面読み上げ機能を提供できるアプリケーション使用時に便利です。もう一度このコマンドを押すとスリープモードはオフになります。 |
 %kc:endInclude
 
-++ システム情報の通知 ++
+++ システム情報の報告 ++
 %kc:beginInclude
 || 名称 | キー | 説明 |
-| 日付と時刻の通知 | NVDA+F12 | 1回押すと時刻を通知し、2回押すと日付を通知します。 |
-| 電源状態の通知 | NVDA+Shift+B | AC電源を使用中や充電の割合といったバッテリーの状態を通知します。 |
-| クリップボードテキストの通知 | NVDA+C | 存在する場合、クリップボード内のテキストを通知します。 |
+| 日付と時刻の報告 | NVDA+F12 | 1回押すと時刻を報告し、2回押すと日付を報告します。 |
+| 電源状態の報告 | NVDA+Shift+B | AC電源を使用中や充電の割合といったバッテリーの状態を報告します。 |
+| クリップボードテキストの報告 | NVDA+C | 存在する場合、クリップボード内のテキストを報告します。 |
 %kc:endInclude
 
 + NVDAの移動コマンド +
@@ -261,15 +261,15 @@
 例えば、テキストフィールドに文字を入力している場合は、そのテキストフィールドにフォーカスがあります。
 
 NVDAによるWindows操作の最も一般的な方法は、通常のキーボードコマンドによる移動、 すなわちTabキーとShift+Tabキーによる前後移動、Altキーによるメニューバー呼び出しとメニュー操作、Alt+Tabキーによるアプリケーション間の移動です。
-これらの操作を行うと、NVDAはフォーカスされている項目に関する、オブジェクトの名前、種類、状態、値、説明、キーボードショートカット、位置といった情報を通知します。
+これらの操作を行うと、NVDAはフォーカスされている項目に関する、オブジェクトの名前、種類、状態、値、説明、キーボードショートカット、位置といった情報を報告します。
 
 フォーカス移動時に役立つコマンドは以下の通りです。
 %kc:beginInclude
 || 名称 | デスクトップ用キー | ラップトップ用キー | 説明 |
-| 現在のフォーカスの通知 | NVDA+Tab | NVDA+Tab | フォーカスのある現在のオブジェクトを通知します。2回押すとスペルを読み上げます。 |
-| タイトルの通知 | NVDA+T | NVDA+T | 現在アクティブなウィンドウのタイトルを通知します。2回押すとスペルを読み上げます。3回押すとクリップボードにコピーします。 |
+| 現在のフォーカスの報告 | NVDA+Tab | NVDA+Tab | フォーカスのある現在のオブジェクトを報告します。2回押すとスペルを読み上げます。 |
+| タイトルの報告 | NVDA+T | NVDA+T | 現在アクティブなウィンドウのタイトルを報告します。2回押すとスペルを読み上げます。3回押すとクリップボードにコピーします。 |
 | アクティブウィンドウの読み上げ | NVDA+B | NVDA+B | 現在アクティブなウィンドウ内のオブジェクトを読み上げます (ダイアログの操作で便利です) 。 |
-| ステータスバーの通知 | NVDA+End | NVDA+Shift+End | みつかった場合にステータスバー情報を通知します。また、ナビゲーターオブジェクトをその場所に移動します。 |
+| ステータスバーの報告 | NVDA+End | NVDA+Shift+End | みつかった場合にステータスバー情報を報告します。また、ナビゲーターオブジェクトをその場所に移動します。 |
 %kc:endInclude
 
 ++ キャレットによる移動 ++[SystemCaret]
@@ -277,7 +277,7 @@
 
 フォーカスがキャレットを持ったオブジェクトにあるとき、矢印キー、PageUp、PageDown、Homeキー、Endキー等を使ってテキスト内を移動することができます。
 もし編集が許可されていれば、テキストを変更できます。
-NVDAは、テキスト内を文字ごと、単語ごと、行ごとに移動する際にそれを読み上げるほか、テキストの一部が選択されたことや、選択が解除されたことも通知します。
+NVDAは、テキスト内を文字ごと、単語ごと、行ごとに移動する際にそれを読み上げるほか、テキストの一部が選択されたことや、選択が解除されたことも報告します。
 
 NVDAには、以下のキャレットに関するコマンドがあります。
 %kc:beginInclude
@@ -304,7 +304,7 @@
 このような場合、オブジェクトナビゲーション (移動コマンド) が使用できます。
 
 オブジェクトナビゲーションでは、個々の[オブジェクト #Objects]間を移動して情報を取得することができます。
-オブジェクトに移動すると、NVDAはフォーカスを移動したのと同じようにそれを通知します。
+オブジェクトに移動すると、NVDAはフォーカスを移動したのと同じようにそれを報告します。
 画面に表示された通りにテキストを確認するには[画面レビュー #ScreenReview]を使用します。
 
 たくさんのオブジェクトの中の移動は、前や次への移動だけではありません。オブジェクトは階層的な構造で並んでいます。
@@ -326,7 +326,7 @@
 
 %kc:beginInclude
 || 名称 | デスクトップ用キー | ラップトップ用キー | タッチ | 説明 |
-| 現在のオブジェクトの通知 | NVDA+テンキー5 | NVDA+Shift+O | なし | 現在のナビゲーターオブジェクトを通知します。2回押すとスペルを通知し、3回押すとオブジェクトの名前と値をクリップボードにコピーします。 |
+| 現在のオブジェクトの報告 | NVDA+テンキー5 | NVDA+Shift+O | なし | 現在のナビゲーターオブジェクトを報告します。2回押すとスペルを報告し、3回押すとオブジェクトの名前と値をクリップボードにコピーします。 |
 | 親オブジェクトに移動 | NVDA+テンキー8 | NVDA+Shift+上矢印 | 上フリック(オブジェクトモード) | 現在のナビゲーターオブジェクトの親オブジェクトに移動します。 |
 | 前のオブジェクトに移動 | NVDA+テンキー4 | NVDA+Shift+左矢印 | 左フリック(オブジェクトモード) | 現在のナビゲーターオブジェクトの前にあるオブジェクトに移動します。 |
 | 次のオブジェクトに移動 | NVDA+テンキー6 | NVDA+Shift+右矢印 | 右フリック(オブジェクトモード) | 現在のナビゲーターオブジェクトの次にあるオブジェクトに移動します。 |
@@ -334,7 +334,7 @@
 | フォーカスのあるオブジェクトに移動 | NVDA+テンキーマイナス | NVDA+Backspace | なし | 現在フォーカスのあるオブジェクトに移動し、もし表示されている場合はレビューカーソルをキャレット位置へ移動します。 |
 | 現在のナビゲーターオブジェクトを実行 | NVDA+テンキーEnter | NVDA+Enter | ダブルタップ | 現在のナビゲーターオブジェクトを実行します (フォーカスされている時にマウスでクリックしたり、スペースキーを押す動作と同等です) |
 | フォーカスまたはキャレットを現在のレビュー位置に移動 | NVDA+Shift+テンキーマイナス | NVDA+Shift+Backspace | なし | 1回押された場合はフォーカスを現在のナビゲーターオブジェクトに移動し、2回押された場合はキャレットをレビューカーソル位置に移動します。 |
-| レビューカーソルの位置情報の通知 | NVDA+テンキーDelete | NVDA+Delete | なし | レビューカーソルのテキストやオブジェクトの位置を通知します。例えばドキュメント全体におけるパーセント表示、ページの端からの距離、画面の中の正確な座標などです。2回押すと詳細な情報を通知します。 |
+| レビューカーソルの位置情報の報告 | NVDA+テンキーDelete | NVDA+Delete | なし | レビューカーソルのテキストやオブジェクトの位置を報告します。例えばドキュメント全体におけるパーセント表示、ページの端からの距離、画面の中の正確な座標などです。2回押すと詳細な情報を報告します。 |
 %kc:endInclude
 
 注意: テンキー操作を実行するには、NumLockキーがオフになっている必要があります。
@@ -356,21 +356,21 @@
 || 名称 | デスクトップ用キー | ラップトップ用キー | タッチ | 説明 |
 | レビュー内の最上行に移動 | Shift+テンキー7 | NVDA+Ctrl+Home | なし | レビューカーソルをテキストの最上行に移動します。 |
 | レビュー内の前の行に移動 | テンキー7 | NVDA+上矢印 | 上フリック(テキストモード) | レビューカーソルをテキストの前の行に移動します。 |
-| レビュー内の現在行の通知 | テンキー8 | NVDA+Shift+ピリオド | なし | レビューカーソルのある現在行を通知します。2回押すと行のスペルを通知します。3回押すと文字の説明を用いて行のスペルを通知します。 |
+| レビュー内の現在行の報告 | テンキー8 | NVDA+Shift+ピリオド | なし | レビューカーソルのある現在行を報告します。2回押すと行のスペルを報告します。3回押すと文字の説明を用いて行のスペルを報告します。 |
 | レビュー内の次の行に移動 | テンキー9 | NVDA+下矢印 | 下フリック(テキストモード) | レビューカーソルをテキスト内の次の行に移動します。 |
 | レビュー内の最下行に移動 | Shift+テンキー9 | NVDA+Ctrl+End | なし | レビューカーソルをテキストの最下行に移動します。 |
 | レビュー内の前の単語に移動 | テンキー4 | NVDA+Ctrl+左矢印 | 2本指左フリック(テキストモード) | レビューカーソルをテキスト内の前の単語に移動します。 |
-| レビュー内の現在の単語の通知 | テンキー5 | NVDA+Ctrl+ピリオド | なし | テキスト内のレビューカーソルがある位置の単語を通知します。2回押すと単語のスペルを通知します。3回押すと、文字の説明を用いて単語のスペルを通知します。 |
+| レビュー内の現在の単語の報告 | テンキー5 | NVDA+Ctrl+ピリオド | なし | テキスト内のレビューカーソルがある位置の単語を報告します。2回押すと単語のスペルを報告します。3回押すと、文字の説明を用いて単語のスペルを報告します。 |
 | レビュー内の次の単語に移動 | テンキー6 | NVDA+Ctrl+右矢印 | 2本指右フリック(テキストモード) | レビューカーソルをテキスト内の次の単語に移動します。 |
 | レビュー内の行頭に移動 | Shift+テンキー1 | NVDA+Home | なし | レビューカーソルをテキスト内の現在行の行頭に移動します。 |
 | レビュー内の前の文字に移動 | テンキー1 | NVDA+左矢印 | 左フリック(テキストモード) | レビューカーソルをテキスト内の現在行の前の文字に移動します。 |
-| レビュー内の現在の文字の通知 | テンキー2 | NVDA+ピリオド | なし | テキスト内の現在行のレビューカーソル位置の文字を通知します。2回押すとその文字の説明や例を通知します。3回押すと10進数や16進数による文字コードを通知します。 |
+| レビュー内の現在の文字の報告 | テンキー2 | NVDA+ピリオド | なし | テキスト内の現在行のレビューカーソル位置の文字を報告します。2回押すとその文字の説明や例を報告します。3回押すと10進数や16進数による文字コードを報告します。 |
 | レビュー内の次の文字に移動 | テンキー3 | NVDA+右矢印 | 右フリック(テキストモード) | レビューカーソルをテキスト内の現在行の次の文字に移動します。 |
 | レビュー内の行末に移動 | Shift+テンキー3 | NVDA+End | なし | レビューカーソルをテキスト内の現在行の行末に移動します。 |
 | レビューですべて読み上げ | テンキープラス | NVDA+Shift+A | 3本指下フリック(テキストモード) | レビューカーソルの現在位置から進みながら読み上げます。 |
 | レビューカーソルからコピー | NVDA+F9 | NVDA+F9 | なし | レビューカーソルの現在位置からテキストをコピーします。実際のコピーはコピー終了位置を指定するまで行われません。 |
 | レビューカーソルまでコピー | NVDA+F10 | NVDA+F10 | なし | レビューカーソルからコピーで指定したレビューカーソル位置から、現在レビューカーソルのある位置までをコピーします。このキーを押すと、テキストがWindowsクリップボードにコピーされます。 |
-| 書式情報の通知 | NVDA+F | NVDA+F | なし | レビューカーソル位置のテキストの書式情報を通知します。 |
+| 書式情報の報告 | NVDA+F | NVDA+F | なし | レビューカーソル位置のテキストの書式情報を報告します。 |
 %kc:endInclude
 
 注意: テンキー操作を実行するには、NumLockキーがオフになっている必要があります。
@@ -416,13 +416,13 @@
 新しいアプリケーションにおいては、NVDA で画面上のテキストの一部またはすべてが確認できないことがあります。これは画面表示に使われている技術が現在のNVDAでは対応できないためです。
   
 ++ マウスカーソルの移動 ++
-NVDAは初期設定の場合、マウスカーソルを動かすと、マウスカーソルの直下にあるテキストをその移動に応じて通知します。
+NVDAは初期設定の場合、マウスカーソルを動かすと、マウスカーソルの直下にあるテキストをその移動に応じて報告します。
 サポートされている場合、テキストを段落単位で読むことができますが、一部のコントロールでは1行単位での読み上げしか行えないこともあります。
 
-またNVDAは、 (リストやボタンなどの) マウスカーソルが通過したコントロール項目の種類や[オブジェクト #Objects]の種類を通知することもできます。
+またNVDAは、 (リストやボタンなどの) マウスカーソルが通過したコントロール項目の種類や[オブジェクト #Objects]の種類を報告することもできます。
 この機能は、全盲のNVDAユーザーがテキストだけでは情報が不十分だと感じるときに利用できるかもしれません。
 
-NVDAは、ビープ音の変化によってマウスカーソルが画面上のどこに位置しているかをユーザーに通知する機能を持っています。
+NVDAは、ビープ音の変化によってマウスカーソルが画面上のどこに位置しているかをユーザーに報告する機能を持っています。
 音程が高くなることでマウスカーソルが画面上の上に移動していることを表します。
 ビープ音が右側または左側に移動することでマウスカーソルの左右への移動を表します (ユーザーがステレオ出力できるスピーカーを使用している場合に有効です) 。
 
@@ -446,8 +446,8 @@
 Microsoft Word のドキュメントを閲覧する場合にもブラウズモードに切り替えることができます。
 
 ブラウズモードでは、文書のコンテンツはフラットに表現され、通常のテキスト文書と同じように矢印キーを使って移動できます。
-このブラウズモードでは、「すべて読み上げ」、「書式の通知」、「テーブル内の移動」といったすべてのNVDAの[キャレット #SystemCaret]用のキーコマンドが使用できます。
-テキストが、リンクなのか見出しなのかといった情報は、移動するごとに通知されます。
+このブラウズモードでは、「すべて読み上げ」、「書式の報告」、「テーブル内の移動」といったすべてのNVDAの[キャレット #SystemCaret]用のキーコマンドが使用できます。
+テキストが、リンクなのか見出しなのかといった情報は、移動するごとに報告されます。
 
 ときどき、これらのドキュメント内のコントロールを直接操作しなければならないことがあります。
 例えば、編集可能なテキストフィールドやリストでは、文字入力や矢印キーの使用によりコントロールを操作することができます。
@@ -518,7 +518,7 @@
 
 ++ 埋め込みオブジェクト ++
 ページには、Adobe Flash や Sun Java のような技術を使ったリッチコンテンツ、アプリケーション、ダイアログが含まれていることがあります。
-ブラウズモード内でこれらを検知すると、NVDAは"埋め込みオブジェクト", "アプリケーション", "ダイアログ"と通知します。
+ブラウズモード内でこれらを検知すると、NVDAは"埋め込みオブジェクト", "アプリケーション", "ダイアログ"と報告します。
 そこでEnterキーを押すと、オブジェクトを操作できます。
 もしオブジェクトがアクセシビリティの配慮をしていれば、他のアプリケーションと同じようにTabキーで移動して操作できます。
 埋め込みオブジェクトを含んでいる元のページに戻るには以下のキー操作を使用します。
@@ -569,17 +569,17 @@
 ++ Microsoft Word ++
 %kc:beginInclude
 || 名称 | キー | 説明 |
-| コメントの通知 | NVDA+Alt+C | キャレット位置のテキストについているコメントを通知します。 | 
-| 列見出しの設定 | NVDA+Shift+C | 1回押すと現在の行を列見出しの行として設定します。この行の下で列を移動すると自動的にこの列見出しが通知されます。2回続けて押すと設定をクリアします。 | 
-| 行見出しの設定 | NVDA+Shift+R | 1回押すと現在の列を行見出しの列として設定します。この列の右で行を移動すると自動的にこの行見出しが通知されます。2回続けて押すと設定をクリアします。 | 
+| コメントの報告 | NVDA+Alt+C | キャレット位置のテキストについているコメントを報告します。 | 
+| 列見出しの設定 | NVDA+Shift+C | 1回押すと現在の行を列見出しの行として設定します。この行の下で列を移動すると自動的にこの列見出しが報告されます。2回続けて押すと設定をクリアします。 | 
+| 行見出しの設定 | NVDA+Shift+R | 1回押すと現在の列を行見出しの列として設定します。この列の右で行を移動すると自動的にこの行見出しが報告されます。2回続けて押すと設定をクリアします。 | 
 %kc:endInclude
 
 ++ Microsoft Excel ++
 %kc:beginInclude
 || 名称 | キー | 説明 |
-| 列見出しの設定 | NVDA+Shift+C | 1回押すと現在の行を列見出しの行として設定します。この行の下で列を移動すると自動的にこの列見出しが通知されます。2回続けて押すと設定をクリアします。 | 
-| 行見出しの設定 | NVDA+Shift+R | 1回押すと現在の列を行見出しの列として設定します。この列の右で行を移動すると自動的にこの行見出しが通知されます。2回続けて押すと設定をクリアします。 | 
-| コメントの通知 | NVDA+Alt+C | 現在のセルにコメントがあれば通知します。 |
+| 列見出しの設定 | NVDA+Shift+C | 1回押すと現在の行を列見出しの行として設定します。この行の下で列を移動すると自動的にこの列見出しが報告されます。2回続けて押すと設定をクリアします。 | 
+| 行見出しの設定 | NVDA+Shift+R | 1回押すと現在の列を行見出しの列として設定します。この列の右で行を移動すると自動的にこの行見出しが報告されます。2回続けて押すと設定をクリアします。 | 
+| コメントの報告 | NVDA+Alt+C | 現在のセルにコメントがあれば報告します。 |
 | 要素リスト | NVDA+F7 | グラフ、コメントを含むセル、数式を含むセルの要素リストを開きます。 |
 %kc:endInclude
 
@@ -592,22 +592,22 @@
 ++ foobar2000 ++
 %kc:beginInclude
 || 名称 | キー | 説明 |
-| 残り時間の通知 | Ctrl+Shift+R | 現在再生中のトラックがある場合、その残り時間を通知します。 |
+| 残り時間の報告 | Ctrl+Shift+R | 現在再生中のトラックがある場合、その残り時間を報告します。 |
 %kc:endInclude
 
-注意:「残り時間の通知」ショートカットはステータス行の書式が既定の設定の場合のみ有効です。
+注意:「残り時間の報告」ショートカットはステータス行の書式が既定の設定の場合のみ有効です。
 
 ++ Miranda IM ++
 %kc:beginInclude
 || 名称 | キー | 説明 |
-| 最新のメッセージの通知 | NVDA+Ctrl+1-4 | 最新のメッセージの中から、押された数字に該当するメッセージを通知します。例えば、NVDA+Ctrl+2は、2番目に新しいメッセージを通知します。 |
+| 最新のメッセージの報告 | NVDA+Ctrl+1-4 | 最新のメッセージの中から、押された数字に該当するメッセージを報告します。例えば、NVDA+Ctrl+2は、2番目に新しいメッセージを報告します。 |
 %kc:endInclude
 
 ++ Poedit ++
 %kc:beginInclude
 || 名称 | キー | 説明 |
-| コメントウィンドウの通知 | Ctrl+Shift+C | コメントウィンドウ内のすべてのコメントを通知します。 |
-| 翻訳者への注記の通知 | Ctrl+Shift+A | 翻訳者への注記を通知します。 |
+| コメントウィンドウの報告 | Ctrl+Shift+C | コメントウィンドウ内のすべてのコメントを報告します。 |
+| 翻訳者への注記の報告 | Ctrl+Shift+A | 翻訳者への注記を報告します。 |
 %kc:endInclude
 
 ++ Skype ++
@@ -614,7 +614,7 @@
 %kc:beginInclude
 チャットコンテンツリストの操作:
 || 名称 | キー | 説明 |
-| メッセージの確認 | NVDA+Ctrl+1-0 | 数字に対応した位置のチャット履歴のメッセージを通知して、その場所にレビューカーソルを移動します。例えば NVDA+Ctrl+2 を押すと最新から2番目のメッセージを通知します。 |
+| メッセージの確認 | NVDA+Ctrl+1-0 | 数字に対応した位置のチャット履歴のメッセージを報告して、その場所にレビューカーソルを移動します。例えば NVDA+Ctrl+2 を押すと最新から2番目のメッセージを報告します。 |
 %kc:endInclude
 
 + NVDAの設定 +
@@ -672,13 +672,13 @@
 このオプションはインストールされたNVDAでのみ有効です。
 
 ==== 自動的に確認してNVDAを更新 ====
-このチェックボックスをチェックすると、NVDAは新しいバージョンが入手できるかどうかを自動的に確認し、それを通知します。
+このチェックボックスをチェックすると、NVDAは新しいバージョンが入手できるかどうかを自動的に確認し、それを報告します。
 NVDAメニュー「ヘルプ」の「更新を確認」を使って手動で更新を確認することもできます。
 
 +++ 音声エンジンの切り替え (NVDA+Ctrl+S) +++
 設定メニューの中の"音声エンジン"で表示される音声エンジンダイアログでは、NVDAがどの音声エンジンを使って読み上げを行うかを選択できます。
 音声エンジンを選択してOKボタンを押すと、NVDAは選択された音声エンジンを読み込みます。
-もし音声エンジンの読み込みに失敗した場合、NVDAはメッセージでそれを通知し、前に使用していた音声エンジンを使用します。
+もし音声エンジンの読み込みに失敗した場合、NVDAはメッセージでそれを報告し、前に使用していた音声エンジンを使用します。
 
 ==== 音声エンジン ====
 このオプションでは、NVDAが音声出力に使用する音声エンジンを選択できます。
@@ -910,30 +910,30 @@
 マウス設定ダイアログは、設定メニューの"マウス設定..."の中にあります。
 この中には以下のオプションが含まれています。
 
-==== マウスカーソル形状の変化の通知 ====
-チェックされている場合、NVDAはマウスカーソルの形状が変化するたびにそれを通知します。
+==== マウスカーソル形状の変化の報告 ====
+チェックされている場合、NVDAはマウスカーソルの形状が変化するたびにそれを報告します。
 Windowsのマウスカーソルは、例えば編集可能や読み込み中のように、その変化で情報を表すことがあります。
 
 %kc:setting
-==== マウスカーソル位置のテキストの通知 ====
+==== マウスカーソル位置のテキストの報告 ====
 キー: NVDA+M
 
 チェックされている場合、NVDAはスクリーン内での移動に伴ってマウスカーソルが重なったテキストを読み上げます。これにより、マウスを直接動かすか、オブジェクトナビゲーションを用いてスクリーン上にある物を探すことができます。
 
 ==== テキストの読み上げ範囲 ====
-もしNVDAがマウスカーソル位置のテキストを通知するように設定されていれば、このオプションではマウスカーソル移動時のテキストの読み上げ範囲を選択できます。
+もしNVDAがマウスカーソル位置のテキストを報告するように設定されていれば、このオプションではマウスカーソル移動時のテキストの読み上げ範囲を選択できます。
 オプションは、文字、単語、行、段落の中から選択できます。
 
-==== マウスカーソル位置の要素の種類の通知 ====
-チェックされている場合、NVDAはマウスカーソルが重なったオブジェクトのロール (種類) を通知します。
+==== マウスカーソル位置の要素の種類の報告 ====
+チェックされている場合、NVDAはマウスカーソルが重なったオブジェクトのロール (種類) を報告します。
 
-==== マウスカーソルの座標をビープ音で通知 ====
-チェックされている場合、NVDAはマウスカーソルの移動をビープ音で通知します。それにより、ユーザーはマウスカーソルが画面上のどこに位置しているかを知ることができます。
+==== マウスカーソルの座標をビープ音で報告 ====
+チェックされている場合、NVDAはマウスカーソルの移動をビープ音で報告します。それにより、ユーザーはマウスカーソルが画面上のどこに位置しているかを知ることができます。
 マウスカーソルが画面の上に移動するほど高い音になります。
 マウスカーソルが画面の左側や右側に移動すると、その音は左側または右側から聞こえます。ただしステレオのスピーカーまたはヘッドフォンが必要です。
 
-==== マウスカーソル位置の明るさをビープ音の音量で通知 ====
-「マウスカーソルの座標をビープ音で通知」がチェックされていて、このチェックボックスをチェックした場合、ビープ音の音量は、画面上でマウスカーソルのある場所の明るさによって制御されます。
+==== マウスカーソル位置の明るさをビープ音の音量で報告 ====
+「マウスカーソルの座標をビープ音で報告」がチェックされていて、このチェックボックスをチェックした場合、ビープ音の音量は、画面上でマウスカーソルのある場所の明るさによって制御されます。
 このチェックボックスは初期状態ではチェックなしです。
 
 +++ レビューカーソル設定 +++
@@ -962,81 +962,81 @@
 このダイアログボックスは設定メニューの中の"オブジェクト表示"から利用できます。
 このダイアログボックスには、以下のオプションがあります。
 
-==== ツールチップの通知 ====
+==== ツールチップの報告 ====
 チェックされている場合、NVDAはツールチップが表示されたときにその内容を読み上げます。
 多くのWindowsのコントロールは、マウスカーソルをそれらに重ねたり、それらにフォーカスしたりしたとき、簡単なメッセージ (またはツールチップ) を表示します。
 
-==== バルーン情報の通知 ====
-このチェックボックスがチェックされている場合、NVDAはバルーン情報が表示されたときにその内容を通知します。
-バルーン情報はツールチップに似ていますが、サイズはやや大きく、ネットワークケーブルが接続されていないとか、Windowsのセキュリティ上の問題の通知といった、システムのイベントに関連付けられています。
+==== バルーン情報の報告 ====
+このチェックボックスがチェックされている場合、NVDAはバルーン情報が表示されたときにその内容を報告します。
+バルーン情報はツールチップに似ていますが、サイズはやや大きく、ネットワークケーブルが接続されていないとか、Windowsのセキュリティ上の問題の報告といった、システムのイベントに関連付けられています。
 
-==== オブジェクトのショートカットキーの通知 ====
+==== オブジェクトのショートカットキーの報告 ====
 このチェックボックスがチェックされている場合、NVDAはオブジェクトやコントロールなどを読み上げる際、関連付けられているショートカットキーを含んで読み上げます。
 例えば、メニューバーのファイルメニューには、Alt+Fというショートカットキーがある場合があります。
 
-==== オブジェクト位置情報の通知 ====
-チェックされている場合、オブジェクトにフォーカスしたり、オブジェクトナビゲーションで移動したときに、位置情報を (例えば1の4のように) 通知します。
+==== オブジェクト位置情報の報告 ====
+チェックされている場合、オブジェクトにフォーカスしたり、オブジェクトナビゲーションで移動したときに、位置情報を (例えば1の4のように) 報告します。
 
 ==== オブジェクトの位置情報を推測 ====
-「オブジェクト位置情報の通知」がチェックされていて、その情報を取得できないとき、このオプションはNVDAが特定のオブジェクトの位置情報を推測できるようにします。
+「オブジェクト位置情報の報告」がチェックされていて、その情報を取得できないとき、このオプションはNVDAが特定のオブジェクトの位置情報を推測できるようにします。
 
-オンの時、NVDAはメニューやツールバー等のより多くのコントロールの位置情報を通知しますが、その情報はわずかに不正確な場合があります。
+オンの時、NVDAはメニューやツールバー等のより多くのコントロールの位置情報を報告しますが、その情報はわずかに不正確な場合があります。
 
-==== オブジェクトの説明の通知 ====
+==== オブジェクトの説明の報告 ====
 オブジェクトとともに読み上げられる説明が必要ない場合は、このチェックボックスをチェックなしにしてください。
 
 %kc:setting
-==== プログレスバーの通知 ====
+==== プログレスバーの報告 ====
 キー: NVDA+U
 
-このオプションはプログレスバーの更新をどのように通知するかを設定します。
+このオプションはプログレスバーの更新をどのように報告するかを設定します。
 
 以下のようなオプションがあります。
-- オフ: プログレスバーの変化は通知されません。
+- オフ: プログレスバーの変化は報告されません。
 - 読み上げ: このオプションは、NVDAにプログレスバーの変化の割合を読み上げるように指示します。プログレスバーが変化するごとに、NVDAは新しい値を読み上げます。
-- ビープ音: これは、NVDAにプログレスバーの変化をビープ音で通知するように指示します。ビープ音が高くなると、プログレスバーが完了に近づいていることを表します。
-- ビープ音と読み上げ: このオプションは、NVDAにプログレスバーの変化をビープ音と読み上げの両方で通知するように指示します。
+- ビープ音: これは、NVDAにプログレスバーの変化をビープ音で報告するように指示します。ビープ音が高くなると、プログレスバーが完了に近づいていることを表します。
+- ビープ音と読み上げ: このオプションは、NVDAにプログレスバーの変化をビープ音と読み上げの両方で報告するように指示します。
 -
 
-==== バックグラウンドのプログレスバーの更新の通知 ====
-チェックされている場合、NVDAは物理的に前面に表示されていないウィンドウであってもプログレスバーの変化の状況を通知し続けます。
+==== バックグラウンドのプログレスバーの更新の報告 ====
+チェックされている場合、NVDAは物理的に前面に表示されていないウィンドウであってもプログレスバーの変化の状況を報告し続けます。
 もしプログレスバーのあるウィンドウを最小化したり、離れたりしたとしても、NVDAはそのウィンドウの追跡を続けるので、プログレスバーの進行中に他の作業をすることができます。
 
 %kc:setting
-==== 動的コンテンツの変化の通知 ====
+==== 動的コンテンツの変化の報告 ====
 キー: NVDA+5
 
-ターミナルやチャットプログラムの履歴など、特定のオブジェクトに対する新しいコンテンツの通知方法を切り替えます。
+ターミナルやチャットプログラムの履歴など、特定のオブジェクトに対する新しいコンテンツの報告方法を切り替えます。
 
 +++ 入力メソッド設定 +++
 設定メニューから入力メソッド設定のダイアログを開くことができます。
-これは IME またはテキストサービスに対応したアジア言語の文字入力を NVDA が通知するための設定です。
-入力メソッドは種類によって対応している機能や通知する情報が違います。入力メソッドごとに最適な使い勝手にするために、この設定を変更する必要があることをご理解ください。
+これは IME またはテキストサービスに対応したアジア言語の文字入力を NVDA が報告するための設定です。
+入力メソッドは種類によって対応している機能や報告する情報が違います。入力メソッドごとに最適な使い勝手にするために、この設定を変更する必要があることをご理解ください。
 
-==== 候補リストの自動通知 ====
+==== 候補リストの自動報告 ====
 このオプションは既定値でチェックされています。候補リストが表示されたり更新されたりしたときに、全ての候補を読み上げる機能です。
 これは漢字の字形要素を使う中国語入力システム(New ChangJie, Boshiami)で有用です。すべての候補文字を音声で確認し、数字キーで選択できるからです。
 しかし発音を使う中国語入力システム(New Phonetic)では、このオプションは無効にしたほうがよいでしょう。なぜなら全ての文字が同じように読み上げられてしまうからです。このような場合は、候補を矢印キーで選択して、詳細説明を聞いてください。
 
-==== 選択した候補の通知 ====
-このオプションは既定値でチェックされています。NVDAが変換候補を通知するタイミングを、候補リストが表示されたとき、または、候補が選択されたときの、どちらにするかを変更できます。
+==== 選択した候補の報告 ====
+このオプションは既定値でチェックされています。NVDAが変換候補を報告するタイミングを、候補リストが表示されたとき、または、候補が選択されたときの、どちらにするかを変更できます。
 この設定は、矢印キーで候補選択をする入力メソッド(中国語 New Phoneticなど)では有効にしてください。しかし、入力メソッドによっては、この設定を無効にしたほうが効率的に入力できます。
 このチェックボックスがチェックなしの場合にも、レビューカーソルは選択された候補の位置にあるので、オブジェクトナビゲーションやレビューの操作によって、選択中の候補や前後の候補を確認できます。
 
-==== 候補の説明で文字の通知 ====
-このオプションは既定値でチェックされています。NVDAが候補の通知で各文字の説明を使うかどうかを変更できます。これは、候補が選択された場合と、候補リストが表示されて自動的に通知される場合の両方についての設定です。
-ただし、中国語などの言語では、このオプションとは無関係に、候補の通知で複数の用例を使う文字説明が使われます。
+==== 候補の説明で文字の報告 ====
+このオプションは既定値でチェックされています。NVDAが候補の報告で各文字の説明を使うかどうかを変更できます。これは、候補が選択された場合と、候補リストが表示されて自動的に報告される場合の両方についての設定です。
+ただし、中国語などの言語では、このオプションとは無関係に、候補の報告で複数の用例を使う文字説明が使われます。
 このオプションは韓国語や日本語の入力メソッドにおいて役立ちます。
 
-==== 読み文字の通知 ====
+==== 読み文字の報告 ====
 入力メソッドによっては読み文字(プレコンポジション文字)が存在します。例えば中国語の New Phonetic や New ChangJie などです。
-このオプションは NVDA が読み文字の入力を通知するかどうかを制御します。
+このオプションは NVDA が読み文字の入力を報告するかどうかを制御します。
 このオプションは既定値でチェックされています。
-中国語の ChangJie など旧式の入力メソッドでは、プレコンポジション文字を管理するために、読み文字を使わず、コンポジション領域を使います。コンポジションの通知の設定については次の項目を参照してください。
+中国語の ChangJie など旧式の入力メソッドでは、プレコンポジション文字を管理するために、読み文字を使わず、コンポジション領域を使います。コンポジションの報告の設定については次の項目を参照してください。
 
-==== コンポジションの更新の通知 ====
+==== コンポジションの更新の報告 ====
 多くの入力メソッドでは、読み文字やプレコンポジション文字から変換された表意文字を、一時的にコンポジション領域に追加し、それから文書に挿入します。
-このオプションはコンポジションに追加された文字をNVDAが通知をするかどうかを変更できます。
+このオプションはコンポジションに追加された文字をNVDAが報告をするかどうかを変更できます。
 このオプションは既定値でチェックされています。
 
 +++ ブラウズモードの設定 (NVDA+Ctrl+B) +++
@@ -1063,7 +1063,7 @@
 ==== レイアウト目的のテーブルを区別しない ====
 このオプションはレイアウト目的で使われているテーブルをNVDAがどう扱うかを制御します。
 チェックされている場合、NVDA はレイアウト用のテーブルを普通のテーブルとして扱います。[書式情報 #DocumentFormattingSettings]の設定が使われ、1文字ナビゲーションの移動コマンドが使えます。
-チェックなしの場合、レイアウト用のテーブルは通知されなくなり、1文字ナビゲーションでの移動もできません。
+チェックなしの場合、レイアウト用のテーブルは報告されなくなり、1文字ナビゲーションでの移動もできません。
 しかし、レイアウト用テーブルの内容は普通のテキストとして出力に含まれます。
 このオプションは既定値でチェックなしです。
 
@@ -1078,8 +1078,8 @@
 チェックされている場合、NVDAは矢印キーの移動に応じてフォーカスモードに入ったり、フォーカスモードから出たりします。
 例えば、Webページの中で下矢印キーで読み進んでいてエディットボックスに到達した場合、NVDAは自動的にフォーカスモードを有効にします。もし、上矢印キーを押してエディットボックスから出ると、NVDAはブラウズモードに戻ります。
 
-==== 音によるフォーカスモードとブラウズモード切替の通知 ====
-チェックされている場合、NVDAは音声による通知ではなく、特別な音によってフォーカスモードとブラウズモードが切り替えられたことを通知します。
+==== 音によるフォーカスモードとブラウズモード切替の報告 ====
+チェックされている場合、NVDAは音声による報告ではなく、特別な音によってフォーカスモードとブラウズモードが切り替えられたことを報告します。
 
 ==== ドキュメントでコマンド以外の操作による入力を防止 ====
 このオプションは既定値でチェックされています。これは、キー入力などのジェスチャーが NVDA のコマンドではなく、アプリケーションの操作としても実行できなかったときに、現在フォーカスのあるドキュメントに文字として入力されてしまうことを防ぐ機能です。
@@ -1089,9 +1089,9 @@
 このダイアログボックスは、設定メニューの中の、"書式情報..."にあります。
 
 ほとんどのチェックボックスは、ドキュメント内で移動するときにどの書式を自動的に読み上げるかを設定するために使用します。
-例えば、フォント名の通知のチェックボックスをチェックしている場合、違うフォントを使用しているテキストに移動するたびにフォント名を通知します。
+例えば、フォント名の報告のチェックボックスをチェックしている場合、違うフォントを使用しているテキストに移動するたびにフォント名を報告します。
 
-以下の通知方法を変更することができます。
+以下の報告方法を変更することができます。
 - フォント名
 - フォントサイズ
 - フォント属性
@@ -1118,10 +1118,10 @@
 
 設定ダイアログを開かないでこれらの設定を変更するには、[入力ジェスチャーのダイアログ #InputGestures]で操作をカスタマイズしてください。
 
-==== カーソル移動後に書式変化の通知 ====
-チェックされている場合、NVDAのパフォーマンスが低下したとしても、すべての書式の変化を取得して通知します。
+==== カーソル移動後に書式変化の報告 ====
+チェックされている場合、NVDAのパフォーマンスが低下したとしても、すべての書式の変化を取得して報告します。
 
-初期状態では、NVDAはすべてのキャレット及びレビューカーソルの書式情報を取得し、その一部をNVDAのパフォーマンスが低下しない範囲で通知します。
+初期状態では、NVDAはすべてのキャレット及びレビューカーソルの書式情報を取得し、その一部をNVDAのパフォーマンスが低下しない範囲で報告します。
 
 この機能は、Microsoft Wordでの文章校正など、書式情報が重要な場合は有効にしてください。
 
@@ -1214,7 +1214,7 @@
 
 ++ 設定プロファイル ++
 いろいろな状況に応じて設定を使い分けたいことがあります。
-例えば、編集作業のときはインデントの通知を有効にしたい、校閲のときにはフォント情報の通知を有効にしたい、などです。
+例えば、編集作業のときはインデントの報告を有効にしたい、校閲のときにはフォント情報の報告を有効にしたい、などです。
 NVDAの設定プロファイルを使うとこのようなことができます。
 
 ある設定プロファイルに含まれるのは、そのプロファイルの編集中に変更された設定項目だけです。
@@ -1254,7 +1254,7 @@
 +++ 手動アクティブ化 +++[ConfigProfileManual]
 設定プロファイルを選択するダイアログで「手動アクティブ化」ボタンを押すとプロファイルが有効になります。
 手動アクティブ化のあとで、トリガーによって他のプロファイルがアクティブ化されることもありますが、手動アクティブ化されたプロファイルの中で変更された設定項目は、他のプロファイルよりも優先されます。
-例えば、現在のアプリケーションの選択をトリガーにして、あるプロファイルがアクティブになり、そのプロファイルではリンクの通知が有効とします。しかし、手動アクティブ化されたプロファイルでリンク通知の設定を無効にすると、リンクは通知されません。
+例えば、現在のアプリケーションの選択をトリガーにして、あるプロファイルがアクティブになり、そのプロファイルではリンクの報告が有効とします。しかし、手動アクティブ化されたプロファイルでリンク報告の設定を無効にすると、リンクは報告されません。
 しかし、トリガーされたプロファイルが音声設定を変更していて、手動アクティブ化したプロファイルでは音声設定をまったく変更していないなら、トリガーされたプロファイルの音声設定が有効になります。
 手動アクティブ化のプロファイルでは、設定の変更はすべて保存されます。
 プロファイルの手動アクティブ化を解除にするには、設定プロファイルのダイアログで「手動アクティブ化解除」のボタンを押してください。
@@ -1462,7 +1462,7 @@
 | Windows キー | スペース+2の点+4の点+5の点+6の点 |
 | スペースキー | スペース |
 | Windows+D キー (すべてのアプリケーションを最小化) | スペース+1の点+2の点+3の点+4の点+5の点+6の点 |
-| 現在の行の通知 | スペース+1の点+4の点 |
+| 現在の行の報告 | スペース+1の点+4の点 |
 | NVDA メニュー | スペース+1の点+3の点+4の点+5の点 |
 
 ロッカーバーキーがついている新しい Focus (Focus 40, Focus 80 および Focus Blue):
@@ -1765,7 +1765,7 @@
 この EAB は4方向に動かせて、各方向ごとに2個のスイッチがあります。
 ただし C および Live シリーズはこの規則の例外です。
 
-Cシリーズおよび特定の機種には2列のタッチカーソルがあり、上の列は書式の通知に使われます。
+Cシリーズおよび特定の機種には2列のタッチカーソルがあり、上の列は書式の報告に使われます。
 タッチカーソルの上の列のどれかひとつを押しながらCシリーズの EAB を押すと、第2段階の押しかたをしたことと同じになります。
 Live シリーズのディスプレイには1列のタッチカーソルがあり、EAB は各方向について1段階だけの押し方ができます。
 第2段階の押し方のエミュレーションを行うには、タッチカーソルのどれかを押しながら、目的の方向の EAB を押します。
@@ -1794,16 +1794,16 @@
 | 点字表示を前の行に移動 | 上 |
 | 点字表示を次の行に移動 | 下 |
 | 点字セルに移動 | タッチカーソル |
-| レビューカーソルの現在の文字の通知 | L1 |
+| レビューカーソルの現在の文字の報告 | L1 |
 | 現在のナビゲーターオブジェクトを選択 | L2 |
 | タッチカーソルの切替 | r2 |
-| タイトルの通知 | L1+上 |
-| ステータスバーの通知 | L2+下 |
+| タイトルの報告 | L1+上 |
+| ステータスバーの報告 | L2+下 |
 | 外側のオブジェクトに移動 | 上2 |
 | 内側の最初のオブジェクトに移動 | 下2 |
 | 前のオブジェクトに移動 | 左2 |
 | 次のオブジェクトに移動 | 右2 |
-| 書式の通知 | 上の列のタッチカーソル |
+| 書式の報告 | 上の列のタッチカーソル |
 %kc:endInclude
 
 Trio モデルでは点字キーボードの前面に4つのキーがあります。
@@ -1871,19 +1871,19 @@
 | 点字表示を前の行に移動 | up |
 | 点字表示を次の行に移動 | dn |
 | 点字セルに移動 | タッチカーソル |
-| レビューカーソルの現在の文字の通知 | l1 |
+| レビューカーソルの現在の文字の報告 | l1 |
 | 現在のナビゲーターオブジェクトを選択 | l2 |
-| タイトルの通知 | l1up |
-| ステータスバーの通知 | l2down |
+| タイトルの報告 | l1up |
+| ステータスバーの報告 | l2down |
 | 外側のオブジェクトに移動 | up2 |
 | 内側の最初のオブジェクトに移動 | dn2 |
 | 次のオブジェクトに移動 | right2 |
 | 前のオブジェクトに移動 | left2 |
-| 書式の通知 | 上の列のタッチカーソル |
+| 書式の報告 | 上の列のタッチカーソル |
 
 BRAILLEX Tiny:
 || 名称 | キー |
-| レビューカーソルの現在の文字の通知 | l1 |
+| レビューカーソルの現在の文字の報告 | l1 |
 | 現在のナビゲーターオブジェクトを選択 | l2 |
 | 点字表示を後にスクロール | left |
 | 点字表示を前にスクロール | right |
@@ -1894,14 +1894,14 @@
 | 内側の最初のオブジェクトに移動 | r1+dn |
 | 前のオブジェクトに移動 | r1+left |
 | 次のオブジェクトに移動 | r1+right |
-| 書式の通知 | reportf |
+| 書式の報告 | reportf |
 
 BRAILLEX 2D Screen:
 || 名称 | キー |
-| レビューカーソルの現在の文字の通知 | l1 |
-| 現在のナビゲーターオブジェクトの通知 | l2 |
+| レビューカーソルの現在の文字の報告 | l1 |
+| 現在のナビゲーターオブジェクトの報告 | l2 |
 | タッチカーソルの切替 | r2 |
-| 書式の通知 | reportf |
+| 書式の報告 | reportf |
 | 点字表示を前の行に移動 | up |
 | 点字表示を後にスクロール | left |
 | 点字表示を前にスクロール | right |
@@ -2048,7 +2048,7 @@
 | -h | --help | コマンドラインのヘルプを表示して終了 |
 | -q | --quit | 現在実行中のNVDAを終了 |
 | -r | --replace | 現在実行中のNVDAを終了してもう一度NVDAを起動 |
-| -k | --check-running | 終了コードでNVDAが実行中かどうかを通知(実行中なら0、実行されていないなら1) |
+| -k | --check-running | 終了コードでNVDAが実行中かどうかを報告(実行中なら0、実行されていないなら1) |
 | -f LOGFILENAME | --log-file=LOGFILENAME | ログを出力するファイルを指定 |
 | -l LOGLEVEL | --log-level=LOGLEVEL | ログに書き込むメッセージのレベルの最低値 (デバッグ 10, 情報 20, 警告 30, エラー 40, 致命的 50), 既定値:警告 |
 | -c CONFIGPATH | --config-path=CONFIGPATH | NVDA設定フォルダーの場所 |
2015-06-25 14:03 Updated by: nishimoto
Comment

以下は通知のままでよかった:

==== 自動的に確認してNVDAを更新 ====
このチェックボックスをチェックすると、NVDAは新しいバージョンが入手できるかどうかを自動的に確認し、それを通知します。

その他の推敲案

「何々の報告をする」は「何々を報告する」
「何々の報告をしない」は「何々を報告しない」
「何々の説明を報告」は「何々を説明」
「報告が行われます」は「報告されます」
「報告方法」は「報告の方法」

「カーソル移動後に書式変化の報告」は「カーソル移動後に書式の変化を報告」
2015-06-25 20:24 Updated by: nishimoto
  • Ticket Close date is changed to 2015-06-25 20:24
  • Status Update from Open to Closed
  • Resolution Update from Accepted to Duplicate
  • Summary Updated
Comment
(This comment has been deleted)
2015-06-25 20:25 Updated by: nishimoto
Comment

訂正。チケット #35204 で続きを検討します。

Edit

Please login to add comment to this ticket » Login